Subject: [NEXTEL-1] Ultrawideband :the next wireless panacea?

From: Marcel <[email-masked]>
Date: Wed, 30 Oct 2002 20:35:23 -0500

http://a330.g.akamai.net/7/330/2540/f94cb579c5c660/www.e-insite.net/contents/images/250832.pdf

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Looking for a more powerful website? Try GeoCities for $8.95 per month.
Register your domain name (http://your-name.com). More storage! No ads!
http://geocities.yahoo.com/ps/info
http://us.click.yahoo.com/auyVXB/KJoEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/